Page MenuHomePhabricator

dummyssh: use subprocess instead of os.call
ClosedPublic

Authored by marmoute on Jul 11 2021, 5:37 PM.

Details

Summary

Welcome in 2020

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Jul 11 2021, 5:37 PM
Alphare accepted this revision.Jul 13 2021, 12:18 PM
This revision is now accepted and ready to land.Jul 13 2021, 12:18 PM
This revision was automatically updated to reflect the committed changes.
pulkit added a subscriber: pulkit.Jul 20 2021, 3:25 PM

2021 it is but yeah ;)